<?xml version="1.0" encoding="windows-1251"?>
<!DOCTYPE xsl:stylesheet>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output xmlns="http://www.w3.org/TR/xhtml1/strict" doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
encoding="Windows-1251" indent="yes" method="html" omit-xml-declaration="no" version="1.0" media-type="text/xml" />

<xsl:template match="/">
    <xsl:apply-templates/>
</xsl:template>

<xsl:template match="/document/comment">

Доброе время суток, уважаемый Администратор!
<p/> 
На сайт, поддерживаемый системой управления сайтом HostCMS, был добавлен комментарий:<br/>
<table border="0">
<tr>
 <td>Автор:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_autor"/></td>
</tr>
<tr>
  <td>E-mail:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_email"/></td>     
</tr>
<tr>
  <td>Тема:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_subject"/></td>     
</tr>
<tr>
  <td>Информационный блок:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_information_block_name"/></td>     
</tr>
<tr>
  <td>Дата:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_date"/></td>     
</tr>
<tr>
  <td>IP-адрес:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_ip"/></td>     
</tr>

<tr>
  <td valign="top">Комметарий:</td><td><xsl:value-of disable-output-escaping="yes" select="comment_text"/></td>     
</tr>
</table>

<p>---
<br/>Система управления сайтами HostCMS</p>

<p><a href="http://www.hostcms.ru">http://www.hostcms.ru</a></p>

</xsl:template>

</xsl:stylesheet>